import { post, get } from "@/services/request/chatapp";

//获取聊天会话列表
export const ServeTalkList = (params: any) => {
  return get(`/api/v1/talk/list`, params);
};

//设置聊天会话置顶
export const ServeTalkTopping = (params: any) => {
  return post(`/api/v1/talk/topping`, params);
};

// 更新用户头像
export const ServeUpdateAvatar = (params: any) => {
  return post('/api/v1/admin-web/update/avatar', params);
};